# Generated by Django 4.2.5 on 2023-10-18 14:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0012_alter_jeu_personnages_alter_jeu_prix'),
    ]

    operations = [
        migrations.AlterField(
            model_name='editeur',
            name='logo',
            field=models.URLField(null=True),
        ),
    ]
